STATICPROVIDER()

NAME
staticProvider

Static Provider
The staticProvider middleware provides static file serving to the given root directory defaulting to the CWD, for example:

    connect.createServer(
        connect.staticProvider(__dirname + '/public')
    );

  Environment Variables
--staticRoot